Subject: New Reply Received - Received totally wrong order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 25 May 2020 11:40:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Received totally wrong order   Ticket comment <div>
<br>
</div>
<div>
<br>
</div>
What’s your problem exactly ! 
<div>
<br>
<div>I have informed that I have received one wrong item only, How can I return 3 .!!! </div>
<div>I have received wrong order which is totally a different order . one peace only and i will return it . </div>
<div>Then either I need my refund for 3 items or CORRECT DELIVERY.<br>
<br>
<br>
Thank you </div>
<div>
<br>
<div dir="ltr"><span style="background-color: rgba(255, 255, 255, 0)">Sent from my iPhone</span></div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 May 2020, at 2:56 pm, Shoemart &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Lujain,</div>
<div>
<br>
</div>
<div>
<div>Thank you for confirming us.</div>
<div>
<br>
</div>
<div>We would like to inform you that we have created a return request for the 3 items.</div>
<div>
<br>
</div>
<div>Our courier team will contact you in 5 - 7 working days for the collection under the tracking id #43597436886.</div>
<div>
<br>
</div>
<div>However, we have forwarded your issue to our courier team. Once we will get any update we will get back to you.<br>
</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1076937